ChartDirector Ver 5.0 (PHP Edition)

ColorAxis.setRoundedCorners

Usage

setRoundedCorners([ r1 [, r2 [, r3 [, r4 ]]]])

Description

Sets the border style of the bounding box to rounded corners.

Arguments

Argument | Default | Description
--- | --- | ---
r1 | 10 | The radius of the top-left rounded corner in pixels.
r2 | -1 | The radius of the top-right rounded corner in pixels. -1 means it is the same as the radius of the top-left corner.
r3 | -1 | The radius of the bottom-right rounded corner in pixels. -1 means it is the same as the radius of the top-left corner.
r4 | -1 | The radius of the bottom-left rounded corner in pixels. -1 means it is the same as the radius of the top-left corner.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.